@media only screen and (max-width:1760px){
    /* home page */
    .projects .content {padding-left: 10px; padding-right: 10px;}    
}

@media only screen and (max-width: 1670px) 
{
    /* header */
    header .wrapper,.services .content {padding-left: 10px; padding-right: 10px;}
}

@media only screen and (max-width:1480px)
{
    /* header */
    header ul {padding-right: 4%;}
    /* home page */
    .banner {min-height: 560px}
    .build_qa .left_txt .content { padding-right: 2%;padding-left: 2%;}
    .projects .content .pro_col .txt_sec {padding-left: 10px; padding-right: 10px;}
    .form_sys {top: 486px;}
    /* footer */
    footer .to_top {position: relative; right: 0; display: inline-block; vertical-align: top; bottom: 0; margin-right: 10px;}
}

@media only screen and (max-width: 1350px) 
{
    /* header */
    header {padding-top: 15px; padding-bottom: 15px;}
    header .num {width: 77px;font-size: 27px; margin-top: 11px;}
    header ul { width: calc(100% - 337px);padding-left: 1%;padding-right: 3%; padding-top: 13px;}
    header li {margin-left: 1%;}
    header .brand {width: 260px;}
    header .brand a {width: 48%;}
    header .brand a:last-child {margin-top: 6px;}
    /* home page */
    .build_qa .left_txt {width: 60%;}
    .build_qa .right_img {width: 40%;}
}

@media only screen and (max-width:1200px)
{
    /* home page */
    .wrapper {padding-left: 10px; padding-right: 10px;}    
    .projects h3 {font-size: 28px}
    .projects .content .pro_col {width: 32.4%;}
    .projects .content .pro_col:nth-child(4n) {margin-left: 1.4%;}
    .projects .content .pro_col:nth-child(3n) {margin-left: 0;}
    .build_qa .left_txt p {font-size: 16px; line-height: 24px;}
    .services .s_blog {width: 49.4%; margin-bottom: 20px;}
    .services .s_blog:nth-child(2n) {margin-left: 0;}

    /* faq */
    .breadcrum.fb_share {padding-left: 170px;}
    .breadcrum .share {left: 10px;}

    /* footer */
    footer .fb {right: 10px}

    /* Project Detail */
    .additional .projects .content .pro_col{margin-left: 3.32%;}
    .detail_page .pos_rel{padding-left: 0; padding-right: 0; top: 34%;}

    /* services detail */
    .projects .content .pro_col:nth-child(3n) {margin-left: 2.1%;}
    .residential {padding-bottom: 50px;}
    .residential_pro .tab_links, .residential_pro .tab_box {float: none; width: 100%; display: block;}
    .residential_pro .tab_links {max-width: 300px; margin: 0 auto;}
    .residential_pro .tab_box {border: 0; border-top: 1px solid #dedede; padding-top: 20px; margin-top: 20px; padding-left: 15px; padding-right: 15px;}
}

@media only screen and (max-width:1100px)
{
    /* header */
    header ul { padding-left: 1%;padding-right: 1%; width: calc(100% - 295px);}
    header .num { width: 65px;font-size: 22px;}
    header .brand {width: 230px;}
    header .brand a {width: 47.5%;}
}

@media only screen and (max-width:1024px)
{
    /* header */
    header {/*overflow: hidden;*/}
    header a:active {color: #fff;}
    header ul, header .num {display: none;}
    header .triangle1, header .triangle2 {display: block; position: absolute; width: 100%; background: #da0521; height: 100%; left: -100%;-webkit-transition: all 0.1s ease 0.3s;-moz-transition: all 0.1s ease 0.3s;-o-transition: all 0.1s ease 0.3s;transition: all 0.1s ease 0.3s; top: 0;}
    header.active .triangle1, header.active .triangle2 {left: -90%;}
    header.active .triangle1 {transform: skewX(20deg); top: 0;-webkit-transition-delay: 0.4s;-moz-transition-delay: 0.4s;-o-transition-delay: 0.4s; transition-delay: 0.4s}
    header.active .triangle2 {transform: skewX(-20deg); bottom: 0;} 
    header .menu_logo {display: block;}
    header .mobile_menu {position: fixed; width: 100%; height: 100%; background: #000; top: 0; left: 0; display: table; -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%);-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
    header.active .mobile_menu {-webkit-transform: translateX(0); -moz-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0);}
    header .mobile_menu .inner {display: table-cell; vertical-align: middle;}
    header .mobile_menu ul,.mobile_menu li {display: block; width: 100%; float: none;}
    header .mobile_menu ul {max-width: 180px; text-align: center; margin: 0 auto;padding: 0;float: left;margin-left: 25%; display: none;}
    header .mobile_menu li ul {position: relative;background: transparent;padding: 0;width: 100%;right: 0; display: none;float: none;top: 0;opacity: 1;visibility: visible; -webkit-transition: none;-moz-transition: none;-o-transition: none;transition: none; padding: 30px 0; }
    header .mobile_menu li.drop_link:hover ul {top: 0;}
    header .mobile_menu li a {padding: 20px 0;}
    header .mobile_menu li ul a {color: #fff;padding: 0;font-size: 14px;}
    header .mobile_menu li span {top: -3px;left: 37px;}
    header .mobile_menu li.show {opacity: 1; visibility: visible; left: 0px;} 
    header li ul:before {display: none;}
    header li.drop_link:before {display: none}
    .menu_logo {display: block; position: fixed;top: 21.5px;left: 16px;width: 45px; z-index: 999999999; height: 45px; border-radius: 50%; background: #231f20; padding: 10px; box-sizing: border-box;-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);}
    .menu_logo .line {background: #fff; height: 3px; top: 12.5px; width: 25px; position: absolute;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
    .menu_logo:hover .line, .menu_logo.active .line, .menu_logo:hover .line.two, .menu_logo.active .line.two,.menu_logo:hover .line.three, .menu_logo.active .line.three {-webkit-transform: none; -moz-transform: none;-o-transform: none;transform: none;}
    .menu_logo.active .line {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg); top: 20.5px;}
    .menu_logo .line.two {top: 20.5px; opacity: 1;}
    .menu_logo.active .line.two {opacity: 0;}
    .menu_logo .line.three {top: 28.5px;}
    .menu_logo.active .line.three {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg); top: 20.5px;}

    /* home page */
    .partners .p_blog .main_sec {padding-left: 10px; padding-right: 10px;}
    .form_sys {max-width: 95%; position: relative; top: 0; margin: 0 auto; margin-top: 20px;padding-bottom: 20px;}
    .form_sys input, .form_sys select, .form_sys label {display: block; float: none; width: 100% !important; margin: 0 auto; margin-bottom: 20px;}
    .form_sys select {padding-right: 46px;}
    .form_sys input, .form_sys label {background-position: center right 10px;}
    .form_sys label.select_option:after {right: 10px}
    .form_sys input[type="submit"] {max-width: 200px}
    .whu_us,.about_page .whu_us {padding-top: 10px;}

    /* faq */
    .faq {padding-left: 10px; padding-right: 10px;}
    .faq h3, .faq h3 a, .faq h3 a span {font-size: 20px; line-height: 30px}

    /* Project Detail */
    .projects .content .pro_col .img_sec{height: 206px;}
    .detail_page .pos_rel{padding-left: 0; padding-right: 0;}
    .sticky_header {padding-top: 87px;}

    /* pinui binui page */
    .gentrification .head_sec h1 {line-height: 40px;font-size: 30px;}
    .gentrification .head_sec {padding-top: 100px;padding-bottom: 40px;}


}

@media only screen and (max-width:960px)
{
    /* home page */   
    .whu_us .blog {width: 50%;}
    .build_qa .left_txt, .build_qa .right_img {width: 100%;}
    .build_qa .right_img {height: 400px !important}
    .build_qa .left_txt .content {padding-bottom: 30px;}
    .gallery .blog {height: 212px;}
    .contact .content .right_sec, .contact .content .left_sec {padding-right: 20px; padding-left: 20px;}
    .contact .content .inner_wrapper {margin: 0 auto;}
    .partners .p_blog {margin: 0; max-width: 500px; width: 100%;}
    .partners .p_blog:first-child {margin-bottom: 112px;}
    .projects .content .pro_col{float: none;display: inline-block;}

    /* footer */
    footer .top_part {max-width: 500px; margin: 0 auto;}
    footer .col {width: 100%; margin-bottom: 20px;}
    footer .col:first-child {text-align: center;}
    footer .col+.col {width: 50% !important; margin-bottom: 0;}
    footer .col img {display: inline-block;}
    footer .fb {position: relative; right: 0; display: block; text-align: center; margin-top: 20px;}

    /* Project Main */
    .main_projects .blog_list .img_sec{height: 225px;}
    .main_projects .blog_list{height: 280px;}
    .main_projects .blog_list h5{line-height: 50px;}

    /* Project Detail */
    .detail_page .card{width: 100%; float: none; margin-left: auto; margin-right: auto;}
    .detail_page .card.left_sec{width: 100%; max-width: 450px; margin-right: auto;}
    .detail_page .pos_rel{top: 35%;}
    .detail_page .det_nav{margin-bottom: 15px;}

    /* pinui binui page */
    .gentrification .detail_page .card {padding-left: 0;}
    .gentrification .detail_page .card.left_sec {padding-top: 0; padding-bottom: 30px;}

    /* Service list */
    .service_list{padding-bottom: 150px;}
    .service_list .blogs,.service_list .blogs:nth-child(2n){max-width: 600px; float: none; margin: 0 auto 15px; width: 100%;}

    /* About Page */
    .about_page .whu_us .blog{padding: 32px 27px 50px;}
    .partners{padding-top: 35px;}
    .about_page .partners .top_detail p{line-height: 29px;}
    .about_page .partners h2{padding-bottom: 28px;}
    .about_page .partners .card .card_main .section{width: 28%;}
    .about_page .partners .card .card_main .section.left_txt{ width: 71%; padding-right: 25px; padding-top: 15px;}

    /* Contact */
    .top_contect .card.left_card{width: 47%; margin-right: 3%;}
    .top_contect .card{width: 50%; padding-left: 15px; padding-right: 15px;}
    .bottom_contact .blog .tab_sec{padding-left: 25px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px)
{

}

@media only screen and (max-width:767px)
{
    /* common */
    h2 {font-size: 30px;line-height: 33px;}
    /* header */
    header .brand a:last-child {display: none;}
    header .mobile_menu li ul {padding: 20px 0;}
    header .mobile_menu ul {margin-left: 170px; overflow: auto;}
    header .mobile_menu li a {padding: 15px 0;}
    header .mobile_menu li span {top: -8px;}
    /* home page */
    .projects .content .pro_col {width: 100%; margin-left: 0; max-width: 450px;}
    .whu_us .blog {width: 100%; padding: 20px;}
    .build_qa .left_txt .right_sec, .build_qa .left_txt .left_sec {width: 100%; margin-bottom: 20px; padding-left: 10px; padding-right: 10px;}
    .services .s_blog {width: 100%; margin-left: 0;}
    .gallery .blog {max-width: 300px; width: 100%; margin: 0 auto; margin-bottom: 20px; float: none;}
    .gallery .blog:nth-child(3n) {margin-left: auto;}
    .contact .content .right_sec, .contact .content .left_sec {width: 100%; margin-bottom: 10px; border-radius: 5px;}
    .services .count .content .right_col, .services .count .content .middle_col, .services .count .content .left_col {display: block; float: none; width: 100%; text-align: center; max-width: 200px; margin: 0 auto;}
    .services .count .content .table .cell {display: block;}
    .services .count .content .middle_col {border: 0px; border-top: 1px solid #6d6f73;border-bottom: 1px solid #6d6f73;}
    .head_sec h1{ font-size: 24px}
    .head_sec h1 img{width: 40px; margin-left: 15px;}
    .head_sec p{font-size: 15px; line-height: normal}
    .services .s_blog h3 {font-size: 24px;}
    .contact .content .right_sec, .contact .content .left_sec {height: auto !important}
    .partners {padding-bottom: 30px; padding-top: 25px;}
    .partners h2 {padding-bottom: 25px;}
    .partners .wrapper {margin-bottom: 25px;}
    .projects .content {margin-bottom: 0;}
    /* space */
    .services .count, .build_qa .left_txt, .contact {padding-top: 30px; padding-bottom: 30px;}
    .services, .gallery {padding-top: 30px;}
    .build_qa .left_txt h2, .gallery h2, .services .content, projects {padding-bottom: 30px;}
    .form_sys .inner {padding: 0 20px; padding-bottom: 10px;}

    /* Project List */
    .breadcrum em {margin: 0 3px;}
    .head_sec h1{ font-size: 24px}
    .head_sec h1 img{width: 40px; margin-left: 15px;}
    .head_sec p{font-size: 15px; line-height: normal}

    /* Project Main */
    .main_head.head_sec h1{font-size: 24px;}
    .main_projects{padding-bottom: 25px; text-align: center;}
    .main_projects .blog_list ,.main_projects .blog_list.last{width: 100%; max-width: 335px; float: none; margin-left: auto; margin-right: auto; display: inline-block; vertical-align: top;}

    /* Project Detail */
    .detail_page .detail_head h1{font-size: 25px; line-height: 40px;}
    .detail_page .detail_head label{margin-top: 0;}
    .detail_page .detail_head{padding-top: 15px; padding-bottom: 15px;}
    .detail_page .pos_rel .next, .pos_rel .prev{width: 40px;height: 37px;}
    .detail_page .pos_rel {top: 28%;}
    .detail_page .rslides_tabs li{width: 73px; height: auto;}
    .detail_page .rslides_tabs{padding-bottom: 15px;}
    .detail_page .detail_cont p br{display: none;}
    .detail_page .det_nav{padding: 15px;}
    .detail_page .det_nav a{font-size: 13px; line-height: 20px;}
    .detail_page .det_nav a:last-child img{margin-right: 7px;}
    .detail_page .left_sec .inner_part{padding-top: 28px;}
    .additional {padding-bottom: 40px;}
    .additional .projects .content .pro_col{width: 100%; max-width: 400px; margin: 0 auto 15px; float: none;}
    .additional .projects .content .pro_col:nth-child(3n) {margin-left: auto;}
    .sticky_header{padding-top: 87.8px;}
    .detail_page .det_nav a:first-child img{margin-left: 7px;}
    .additional h2{font-size: 26px; padding-bottom: 25px; text-align: center;}
    .detail_page .content{padding-bottom: 25px;}
    .detail_page .card .detail_sec {padding-left: 10px; padding-right: 10px;}

    /* footer */
    footer .bottom_part {text-align: center;}
    footer .bottom_part p {float: none !important; line-height: 30px;}
    footer .bottom_part a {line-height: 30px;}

    /* pinui binui page */
    .gentrification .head_sec h1 br {display: none;}

    /* service detail */
    .residential_pro .tab_box {padding-left: 0; padding-right: 0;}
    .residential_pro .projects .content .pro_col {width: 100%; margin: 0 auto; margin-bottom: 15px; display: block; max-width: 400px; float: none;}
    .residential_pro .projects .content .pro_col:nth-child(2n) {margin-left: auto;}

    /* Service List */
    .service_list .blogs, .service_list .blogs:nth-child(2n){padding: 20px 0 30px; max-width: 445px;}
    .service_list .blogs span{bottom: 8px;}
    .service_list .blogs .inner_sec img{margin: 0;}
    .service_list .blogs .inner_sec ,.service_list .blogs .inner_sec.txt_sec{width: 100%; float: none; text-align: center;}
    .service_list .blogs .inner_sec.txt_sec{padding: 15px;}
    .service_list .blogs h3{font-size: 23px; padding-bottom: 15px;}

    /* About Page */
    .about_page .about_top .blogs{width: 100%;}
    .about_page .about_top .blogs.text_part{width: 100%; padding: 0;}
    .about_page .head_sec h1{line-height: 32px;}
    .about_page .whu_us .blog{padding: 20px;}
    .about_page .testimonial .blog h4{font-size: 14px; line-height: 21px; min-height: 185px;}
    .about_page .testimonial ,.about_page .partners .content{padding-top: 25px;}
    .about_page .testimonial .blog{background-size: 41px;}
    .about_page .testimonial .blog h4{padding-top: 59px;}
    .about_page .testimonial .blog .testi_from{padding-top: 15px;}
    .about_page .testimonial .blog .testi_from p{ font-size: 13px;}
    .about_page .testimonial .blog .testi_from img{margin-bottom: 10px;}
    .about_page .testimonial .rslides_tabs{padding-top: 15px;}
    .about_page .testimonial{min-height: 365px;}
    .about_page .partners .top_detail p{width: 100%; font-size: 16px; line-height: normal}
    .about_page .partners .card{max-width: 400px; margin: 0 auto 30px;}
    .about_page .partners .card .card_top .cell{text-align: center;}
    .about_page .partners .card .card_top{padding: 0;}
    .about_page .partners .card .card_main .section , .about_page .partners .card .card_main .section.left_txt{width: 100%;}
    .about_page .partners .card .card_main .section.left_txt{padding:25px 0 0 0;}
    .about_page .partners .card .card_main .section.left_txt p{font-size: 13px; line-height: 21px;}

    /* Contact */
    .top_contect .card ,.top_contect .card.left_card{width: 100%; margin:0 auto 15px; float: none; max-width: 450px;}
    .top_contect .card{ padding-top: 20px;}
    .bottom_contact .blog ,.bottom_contact .blog.map{width: 100%;}
    .bottom_contact,.bottom_contact .blog .tab_sec{padding: 0;}
    .bottom_contact .blog .input_sec.address p br{display: none;}
    .bottom_contact .blog.map,.bottom_contact .blog{margin: 0 auto; float: none; max-width: 450px;}
    .bottom_contact .blog.map{height: 300px; margin-bottom: 15px; margin-top: 15px;}

}

@media (max-height: 500px)
{
}

@media (max-width:321px)
{
    /* header */
    header .mobile_menu ul {margin-left: 130px;}
    /* home page */
    .build_qa .btn_1 {margin: 0 auto;display: block; margin-bottom: 10px;}

    /* product detail page */
    .head_sec p br {display: none}
    .detail_page .inner_part h4 {font-size: 18px;}
}